@media screen and (max-width: 1300px) {
    .largescreens {
        display: none;
    }
}

@media screen and (max-width: 1147px) {
    .fl-full-width .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .row {
        margin-left: 0px !important;
        margin-right: 0px!important;
    }
    .fl-row-content-wrap {
        padding: 0px 20px;
    }
    .old_entries_content_fix {
        width: 100%;
        padding: 20px;
    }
    body .fl-row.fl-row-full-width .image_info_outer {right:0 !important;}
}

@media screen and (max-width: 1080px) {
    #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link {
        padding: 0px 14px;
        font-size: 1.7rem;
    }
}


/* MOBILE BREAK POINT */

@media (min-width:992px) {
    .navbar-collapse.collapse {
        display: block !important;
        visibility: visible !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media screen and (max-width: 992px) {


    /*************/
    /* Main Menu */
    /*************/
    #main-menu >ul {
        padding: 0 40px;
        max-width:1140px;
    }
    .menu-mobile-header {display:block}
    #main-menu {
        background: white;
    }

    #main-menu {background: transparent !important;}
            .menu-desktop {transform: translateY(-150%);}
            .menu-desktop.active {transform: translateY(0);}

            
            .menu-mobile-header {
                background: #44841A;
                padding: 0;
                display: grid;
                grid-template-columns: 138px 1fr;
                justify-items: right;
                position: relative;
               z-index: 2;
            }
            .fl-page-header #main-menu a.menu_main_logo {    
                margin-right: 0;
                margin-left: 20px;
                margin-top: 7px;
            }
            #main-menu {    
                height: initial; 
                padding:0;
            }
            #main-menu >ul { background:#fff;}
            #main-menu >ul {
                text-align: left;
                display: block;
                padding: 20px;
            }
            #main-menu >ul>li:first-child {display:none}
        
            #main-menu >ul >li {display: block;}
            #main-menu button.mainmenu_main {
                height: initial;
                padding: 0 15px 5px 15px;
            }

            #main-menu button.mainmenu_main,
            #main-menu:focus-within button.mainmenu_main,
            header.scrollfixed #main-menu button.mainmenu_main,
            .story-template-default #main-menu button.mainmenu_main,
            body:not(.page-template-single-menuoverlap) #main-menu button.mainmenu_main
            { color:#61a534;}

            #main-menu ul.sub-menu[data-depth="0"] {
                left: 0;
                top: 0;
                display: block;
            }

            #main-menu button.mainmenu_main[aria-expanded="true"] ~ ul {position:relative;}
            #main-menu ul.sub-menu[data-depth="0"]>li:first-child { display:none}
            #main-menu ul.sub-menu[data-depth="0"] >li:not(:first-child) {
                border-left: 0px;
                padding: 20px;
                margin-left: 0;
            }
            #main-menu .menu_main_logo {
                width: 117px;
                height: 46px;
                background: url(/wp-content/uploads/2018/06/oxfamcanada_white.png) center center / cover no-repeat !important;
            }

            .fl-page-header #main-menu a.menu_main_donate {margin-top:20px;}

            .mobile_menu_toggle {
                
                border: 0 !important;
                background: transparent !important;
                padding:19px 30px;
                z-index:99;
            }
            .mobile_menu_toggle:focus {
                outline: 5px auto -webkit-focus-ring-color;
                outline-offset: -2px;
            }

            #main-menu button.mainmenu_main[aria-expanded="true"] ~ ul{ 
                box-shadow: none;
            }



    /**********/
    /* Footer */
    /**********/
    .footer_wrapper {
        grid-template-columns: 1fr;
        padding: 30px;
    }

    .footer_col.column1, .footer_col.column2 {
        border-right: 0;
        padding-right: 0;
    }

    .footer_col.column2, .footer_col.column3 {
        padding-left: 0;
    }

    .footer_col.column1, .footer_col.column2, .footer_col.column3 {
        margin-bottom:40px;
    }

    .postfooter_inner {
        padding: 0 20px;
        grid-template-columns: 1fr;
    }
    .postfooter_inner .footer_info {
        margin-bottom:20px;
        text-align:left;
    }
    .footer_info_item {
        display: block;
    }
    .footer_info a {
        padding: 10px 0px;
    }
    
    .footer_wrapper img {        max-width: 125px; }
    
    
    
    
    
    
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse:not(.in):not(.collapsing) {
        display: none !important;
        visibility: hidden !important;
    }



    /* INTERFACE */
    body:not(.page-template-single-menuoverlap) .fl-page-content {
        margin-top: 0px !important;
    }
    article {
        /* margin-top: 70px; */
    }
    /* Hide dropdown sign-up and search in mobile */
    .joinusbox,
    .searchbox {
        display: none;
    }
    /* to-to-button adjust */
    #fl-to-top {
        bottom: 40px;
    }
    /* MOBILE MENU */
    #mega-menu-wrap-header.shadow {
        box-shadow: none;
    }
    header {
        top: 0px !important;
        position: absolute !important;
    }
    header > .fl-page-header-wrap.mobile_fixed {
        background: #61A534;
        padding-bottom: 10px;
        overflow-y: auto;
        height: calc(100vh);
    }
    .fl-page-nav-wrap {
        border: none !important;
    }
    .ox_mobile_menu_body li.mega-menu-megamenu.mega-menu-item {
        padding: 0px 0px !important;
    }
    .ox_mobile_menu_wrapper,
    .oxmm_subscribe,
    .oxmm_unwrapped,
    .oxmm_social,
    .oxmm_donate_orange {
        display: block !important;
    }
    .mega-menu_main_logo {
        display: none !important;
    }
    .sub_menu_image {
        display: none !important;
    }
    .mega-mainmenu_sub_section {
        border-left: 0px !important;
        padding: 0px 0px 0px 0px!important;
        margin-left: 0px !important;
    }
    #mega-menu-header > li > a.mega-menu-link {
        color: #44841A !important;
    }
    #mega-menu-wrap-header {
        background: #fff;
    }
    .mega-menu-link {
        font-size: 1.7rem !important;
    }
    a.mega-menu-link:hover {
        text-decoration: none !important;
        background: initial !important;
    }
    .mega-mega-menu {
        border-bottom: 1px solid #d8e9cd !important;
    }
    .mega-menu_main_donate {
        display: none !important;
    }
    #mega-menu-header > li > .mega-sub-menu {
        box-shadow: initial !important;
    }
    #mega-menu-header > li > .mega-sub-menu.white {
        background: #F0F0F0 !important;
    }
    #mega-menu-wrap-header #mega-menu-header>li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        display: block !important;
        pointer-events: none;
    }
    #mega-menu-wrap-header #mega-menu-header>li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
        content: '\f343' !important;
    }
    .oxmm_search {
        display: block;
    }
    .main_menu_empty {
        display: none !important;
    }
    #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link {
        padding: 0 27px;
    }
    #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu {
        padding: 0px 27px;
    }
    .mega-sub-menu a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
        padding: 10px 0px !important;
    }
    .mega-mainmenu_sub_section>a {
        border-bottom: 0px !important;
        /* padding-top: 40px !important; */
        padding-bottom: 0px !important;
    }
    .ox_mobile_menu_wrapper {
        display: none;
        background: #61A534;
        color: #fff;
        text-align: center;
    }
    .oxmm_header {
        position: relative;
        height: 75px;
    }
    .oxmm_header:before {
        content: "";
        display: block;
        height: 12px;
        width: 100%;
        background: url(/wp-content/uploads/2018/08/toptop.jpg) center center no-repeat;
        background-size: cover;
    }
    .oxmm_logo,
    .oxmm_donate,
    .oxmm_hamb {
        display: inline-block !important;
    }
    .oxmm_hamb {
        top: 0px;
        right: 0px;
        position: absolute;
    }
    .oxmm_hamb i {
        color: #fff;
        font-size: 3rem;
        cursor: pointer;
        padding: 27px 20px;
    }
    .oxmm_logo {
        top: 0px;
        left: 0px;
        position: absolute;
        margin: 20px 15px;
    }
    .oxmm_logo img {
        width: 111px;
        height: 44px;
    }
    .oxmm_donate {
        border: 1px solid #fff;
        color: #fff !important;
        padding: 2px 13px;
        vertical-align: text-top;
        margin: 13px;
        position: relative;
        left: 20px;
        cursor: pointer;
    }
    .oxmm_donate:hover {
        color: #61A534 !important;
        background: #fff;
    }
    .oxmm_subscribe,
    .oxmm_unwrapped,
    .oxmm_social {
        background: #61A534;
        color: #fff !important;
        font-weight: bold;
        padding: 15px 27px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    /* JOIN */
    .join_wrap {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .join_input {
        width: 100%;
    }
    .join_button {
        width: 100%;
    }
    .join_msg {
        text-align: center;
    }
    .join_col2 {
        width: 100%;
    }
    .join_col1 {
        display: none;
    }
    .join_col3 {
        display: none;
    }
    .join_mobile_title {
        display: block;
    }
    .join_mobile_sn {
        display: block;
    }
    .sn_donate_img {
        margin: 7px 13px !important;
    }
    /* DONATE */
    .donate_wrap {
        /* width:380px; */
        margin: auto;
        float: none;
    }
    .donate_col1,
    .donate_col2 {
        width: 100%;
    }
    .donate_col2 {
        padding: 10px;
        margin: 10px 5px;
        width: 100%;
        float: none;
    }
    .donate_button_other,
    .donate_send {
        display: block;
        width: 100%;
        margin: 0px;
        margin-bottom: 10px;
    }
    /* HEADER */
    body:not(.single-landing-page) .fl-page-bar {
        display: none !important;
    }
    .fl-page-header-logo {
        display: none !important;
    }
    /* FOOTER BOTTOM */
    .footer_info {
        display: block;
        text-align: center;
    }
    .footer_info.txtright {
        float: none;
        display: block;
        text-align: center
    }
    .footer_col>div {
        margin: 10px 0px 0px;
    }
    .footer_info a {
        margin-right: 10px;
    }
    .footer_col.tres {
        margin-bottom: 50px;
    }
    /* SEARCH */
    .search_title_center {
        margin-top: 80px;
        font-size: 3rem;
    }
    .search_input_wrap {
        width: 70%;
    }
    /* CAREERS */
    .career_single_header {
        padding-top: 60px !important;
    }
    body.single-career .fl-row.fl-row-fixed-width,
    body.single-career .fl-page-content .container {
        padding: 0px 20px !important;
    }
    
    .fixed_save_link_mobile_active {
        bottom: 90px !important;
        right: 16px !important;
    }
    
    .fixed_save_link_mobile_inactive {
        bottom: 90px !important;
        right: -260px !important;
    }


    /* New Policy & Practice */
    body:not(.fl-builder-edit) .policypractice_home_hub_row >.fl-col-content >.fl-col-group {
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        margin-bottom:10px;
    }

    .policypractice_hub_jumpto a {        line-height: 0;    }
    .policypractice_hub_jumpto .jumpto_title {        margin-bottom: 10px;    }




}

@media screen and (max-width: 768px) {
    
    
    h1 {
        font-size: 2.5em;
        line-height: 1.1em;
    }
    h2 {
        font-size: 2em;
        line-height: 1.1em;
    }
    h3,
    .fl-module-heading.h3 h2.fl-heading {

        font-size: 2.4rem;
        line-height: 3rem;
    }
    .h3 h2:before, .fl-module:not(.h2):not(.h5):not(.h6) h3:not(.h2):not(.h4):not(.h5):not(.h6):not(.slideup_cont_over):not(.uabb-ultb3-title):before, .fl-rich-text h2.h3:before {
        width: 9px;
        height: 14px;
        margin-bottom: 0px;
    }
    h4 {
        font-size: 1.3em;
        line-height: 1.1em;
    }
    h5 {
        font-size: 1.2em;
        line-height: 1.1em;
    }
    h6 {
        font-size: 1.1em;
        line-height: 1.1em;
    }
    body {
        font-size: 1.6rem;
        line-height: 2.5rem;
    }
    p {
        font-size:1.6rem;
        margin: 0 0 10px;
    }
    p.xlarge {
        font-size: 1.5em;
        line-height: 1.3em;
    }
    p.large {
        font-size: 1.2em;
        line-height: 1.3em;
    }
    p.regular {
        font-size: 1.6rem;
        line-height: 2.5rem;
    }
    p.small {
        font-size: 1.6rem;
        line-height: 2rem;
    }
    p.caption {
        font-size: 1.4rem;
        line-height: 2rem;
    }
    p.stats {
        font-size: 5.5rem;
        line-height: 5rem;
    }
    .fl-builder-content > .fl-row:first-of-type.image_single .fl-rich-text p.selectionShareable {
        font-size: 1.8rem;
    }
    h1.top-banner-title {
        font-size: 5.5rem;
        line-height: 5rem;
    }
    
    
    .fl-post-column {
        float: none;
        display: block;
        width: 100% !important;
    }
    .fl-post-feed-post {
        max-width: 90% !important;
        margin: auto;
    }
    .project_cpt_image,
    .project_cpt_cont {
        display: block;
        width: 100%;
        padding: 35px;
    }
    .project_cpt_image {
        min-height: 324px;
    }
    .bs_wrapper {
        padding: 20px;
    }
    .bs_first_image {
        width: 100%;
        position: relative;
        height: 324px;
    }
    .bs_first_info {
        position: relative;
        top: 0px;
        bottom: 0px;
        width: 100%;
    }
    .bs_first_more {
        position: relative;
    }
    .bs_fisrt {
        height: initial;
    }
    .bs_rest_item_wrapper {
        width: 100%;
        padding: 0px !important;
    }
    /*
	.bs_rest_info {
		top:0px;
		width:100%;
	}
	*/
    /* BLOG CARDS */
    .fl-post-grid .fl-post-column {
        padding: 10px 40px;
    }
    /*
	.blog_related_text_wrap {
		top:0px;
		width:100%;
	}
	*/
    /* JOIN */
    .en__field--text,
    .en__submit {
        width: 100% !important;
        display: block !important;
    }
    .join_col2 {
        max-width: 340px;
        margin: auto;
    }
    /* FOOTER */
    .footer_col.one,
    .footer_col.twothree {
        max-width: 420px;
        margin: 0px auto 40px;
    }
    .footer_col.twothree > .fl-col-content {
        border: 0px;
    }
    .footer_col.three {
        max-width: 300px;
        margin: 0px;
    }
    .bs_filter_wrapper {
        height: 46px;
    }
    .bs_filter_item,
    .bs_filter_item_all,
    .bs_filter_next {
        padding: 10px;
    }
    .bs_filter_item_all {
        left: 74px;
    }
    .bs_filter_item_channels {
        left: 112px;
        max-width: 850px;
    }
    /* SEARCH */
    .search_item_wrap {
        display: block;
    }
    .search_item_image {
        width: 100%;
        height: 225px;
        display: block;
    }
    .scorecard_banner.green:before,
    .scorecard_banner.orange:before,
    .scorecard_banner.red:before {
        left: 15px;
    }
    /* SLIDE SHOW */
    .fl-slideshow-nav {
        display: none;
    }
    /* OFF CANVAS */
    body:not(.fl-builder-edit) .uabb-offcanvas {
        width: 100% !important;
    }
    /* ONE PERCENT */
    .opc_storycard.story1 >.fl-module-content {
        top: 0px;
    }
    .opc_storycard.story2 >.fl-module-content {
        float: none;
    }
    .opc_storycard.story3 >.fl-module-content {
        bottom: 0px;
        transform: initial;
        margin: 20px;
        ;
    }
    .uabb-off-canvas-show .uabb-offcanvas-close-icon-wrapper.uabb-offcanvas-close-icon-position-left-top {
        right: initial;
        left: 0;
    }
    /* FOOTER */
    .footer_quicklink a {
        font-size: 1.8rem;
    }




    .policypractice_home_hub_row {margin-bottom:10px;}
    .policypractice_event_date_month p {        font-size: 1.8rem;     margin-bottom: 10px;}
    .policypractice_event_date_days p {        font-size: 3.4rem;     margin-bottom: 10px;}
    .policypractice_home_hub h3.fl-heading {
        font-size: 1.6rem;
        line-height: 1.8rem;
    }
    .policypractice_home_hub .launch_hub a.fl-button span {        font-size: 1.4rem;            }



/************/
/* CPT FEED */
/************/
.cpt_feed_wrapper
{
    grid-template-columns:1fr;
}
.grid-sizer, .cpt_feed_item {
    width: 100%;
}
.cpt_feed_item_content {
    background: #fff;
    padding: 20px 20px 10px 20px;
    width: 100%;
    margin: 0;
}
.cpt_feed_item_image img {    height: 220px;}
.filter--menu-options form {display:block}
.filter--menu-options fieldset {    margin-right: 0;}
.filter--menu-options {    margin-bottom: 100px;}

.filter_publication_type {
    position:absolute;
    z-index: 9;
    width: 100%;
}
.filter_policy_area {
    position: absolute;
    top: 100px;
    width: 100%;
}





/* Feminist MEAL */
.meal_spotlight_wrapper {    display:block;}
.meal_item_content {    padding: 20px;}
.meal_item_image img {    height: 320px; }
.meal_item_content {    padding: 20px;}
.meal_item {    height: initial; margin-bottom:20px;}
.meal_item:nth-child(3n) .meal_item_title {
    max-width: 100%;
}



}

@media screen and (max-width: 480px) {
    /* .fl-module-content {margin-bottom:0px;} */
    .fl-col-small {
        max-width: 100% !important;
    }
    .footer_col.one,
    .footer_col.twothree {
        padding: 0px 20px;
    }
    .footer_col.three {
        max-width: 280px;
        margin: 0px;
    }
    .search_input_wrap {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .search_button {
        width: 100%;
        display: block;
        float: none;
    }
   


}



